This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 89255 - Please include gnome-db
Please include gnome-db
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-21 19:44 EDT by ramon
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:53:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ramon 2003-04-21 19:44:13 EDT
A standard way of accessing data is necessary for developers, so that user do
not have to maintain several collections of drivers and configurations.
Comment 1 Bill Nottingham 2003-04-22 15:33:21 EDT
What sort of apps exist today that use this?
Comment 2 ramon 2003-04-23 04:28:10 EDT
Currently using gnome-db are (taken from http://www.gnome-db.org/apps.php):

Mono: uses gnome-db for the database api of ADO.NET. 

Abiword: uses gnome-db for mail merging.

Gnumeric: uses gnome-db for inserting data from a database into a sheet.

Comment 3 Bill Nottingham 2005-03-01 15:53:14 EST
This was added in FC 3 for use by gnumeric & abiword. If there are no longer any
apps that use it, it *may* be removed again, however. In such a case, it's a
great candidate for Fedora Extras:

http://www.fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.